<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555171</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375711</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-09</com:ApplicationDate>
  <com:RegistrationDate>2019-10-09</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5551710.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.9.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>15.1.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky farmaceutické, veterinářské a hygienické, nápoje, potraviny a potravinové doplňky určené pro zvláštní výživu s léčebnými nebo preventivními účinky, diabetické přípravky pro léčebné účely, potraviny pro batolata, léčebné extrakty, potravinové doplňky pro zvláštní výživu, potravinové doplňky pro zlepšení fyzické, psychické a zdravotní kondice v rámci této třídy, speciální potraviny pro rekonvalescenty, sportovce a osoby se zvýšenou fyzickou a pracovní zátěží s léčebnými účinky, hygienické výrobky pro léčebné účely, dezinfekční přípravky, léčivé bonbóny bedrníkové, jitrocelové, proti kašli, vína zdravotní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny, reklamní, propagační a informační materiály, papírové etikety, obaly a tašky z papíru a plastů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">domácí a kuchyňské potřeby a nádoby, nádobí na vaření a nádobí na stolování, kromě nožů, vidliček a lžic, hřebeny a mycí houby, kartáče, ne však malířské štětce, materiály pro výrobu kartáčů, pomůcky pro čištění, sklo v surovém stavu nebo částečně zpracované, kromě stavebního skla, výrobky ze skla, porcelánu a kameniny, stojánky na jídelní lístky, čajníky, čisticí potřeby, dávkovače mýdla, papírových ručníků a toaletního papíru, dózy na čaj, držáky na svíce a ubrousky, kávovary neelektrické, kuchyňské náčiní, kalíšky na vajíčka, kbelíky na led, konvice, kořenky, krabice na jídlo, krabice na přesnídávku, kroužky na ubrousky, lopatky na pečivo a dorty, mísy polévkové, salátové a na zeleninu, mísy a misky, mlýnky na kávu ruční, nádobí kuchyňské, otvíráky na lahve, párátka a stojany na párátka, schránky na pečivo, podnosy, pohárky z papíru nebo umělých hmot, poklopy na sýr, prkénka kuchyňská, papírové tácy na stolování, papírové talíře, termosky, utěrky na čištění, skleněné zátky, sklo a skleněné zboží, porcelánové a kameninové zboží, a to suvenýry a miniatury, sklenice, číše, skleničky, jídelní, kávové a čajové servisy, tácy, talíře, talířky, džbánky, džbány, vázy, vázičky, láhve, sklo surové nebo polozpracované jako upomínkové předměty, lahvičky, dárkové předměty ze skla a keramiky, upomínkové předměty a výrobky ze skla, porcelánu, kameniny a plastických hmot, které nejsou zahrnuty v jiných třídách včetně keramických miniatur</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">textilní ručníky, textilní ručníky na obličej, koupelnové textilie (kromě oblečení), bavlněné textilie, textilie na prádlo, plachty (textilie), přikrývky, prošívané ložní pokrývky, ložní pokrývky, povlaky na matrace, ubrusy (kromě papírových), cestovní deky, vlajky (kromě papírových), bytový textil, textilní ubrousky na stolování, textilní kapesníky, povlaky na polštáře, textilní nebo plastové závěsy, lůžkoviny (prádlo), ozdobné povlaky na polštáře, ložní přikrývky, textilní nebo plastové sprchové závěsy, péřové přikrývky, peřiny, kojenecké spací pytle, kojenecké zavinovačky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, kloboučnické zboží, oděvy hotové (konfekce), dámské, dětské, pánské, oděvy spodní, svrchní, sportovní, trička, oděvní doplňky spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maso, ryby neživé, drůbež, měkkýši, korýši, uzeniny a jiné masné výrobky, zvěřina, saláty z masa, zvěřiny, ryb a drůbeže, masové výtažky, ovoce, zelenina a luštěniny, konzervované, mražené, sušené, vařené a zavařené ovoce a zelenina, ovocné a zeleninové saláty, bramborové výrobky jako krokety, hranolky, čipsy a tyčinky, polotovary a hotové výrobky, a to polévky, dušená jídla, smažená jídla (na bázi masa), sušené potraviny, želé, džemy, kompoty, vejce, mléko a mléčné výrobky, oleje a tuky jedlé</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao, cukr, rýže, tapioka, ságo, kávové náhražky, mouka a přípravky z obilnin, pečivo, cukrovinky, zmrzlina, med, sirup melasový, droždí, prášky do těsta, sůl, hořčice, ocet, nálevy (k ochucení), koření, led pro osvěžení, rýže a kukuřice jako jsou vločky a lupínky, müsli, cereální výrobky, pekárenské výrobky - koláče slané i sladké, chléb kvašený i nekvašený, suchary a sušenky sladké i slané, moučné výrobky, těstoviny, chuťové omáčky, koření a kořenící směsi, kávoviny a kávové výtažky, ovocné čaje, melasa, droždí, prášek do pečiva, produkty určené ke konzumaci v mraženém stavu a jídla a lahůdkářské výrobky z uvedených surovin, připravená ke konzumaci se zřetelem na zásady racionální výživy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nealkoholické nápoje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické nápoje s výjimkou piva</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provozování velkoobchodů a maloobchodů s potravinami, stánkový prodej potravin, inzertní, reklamní a propagační činnost, pomoc při řízení obchodní činnosti, obchodní administrativa, výstavy k reklamním a obchodním účelům, pořádání trhů, kancelářské práce, marketingové služby, zprostředkování obchodních záležitostí (zákaznický servis, tj. zajišťování odbytu, zastupování při obchodních jednáních, sjednávání obchodních podmínek), rozmnožování a tisk reklamních a propagačních dokumentů, aranžerství (výlohy), teleshopping, organizace spotřebitelských soutěží reklamního charakteru zaměřených na podporu prodeje, vyhlašování výsledků soutěží reklamního charakteru zaměřených na podporu prodeje, organizace spotřebitelských soutěží - v rámci této třídy, spotřebitelská anketa, propagace výherce soutěže či ankety, marketing, poskytování informací komerčního nebo reklamního charakteru, poskytování multimediálních informací komerčního charakteru, on-line inzerce, pronájem informačních míst v rámci třídy, činnost reklamní agentury, činnost ekonomických a/nebo organizačních poradců, zprostředkování v obchodních vztazích, automatizované zpracování dat, pomoc při provozování obchodů a obchodních činnosti průmyslového nebo obchodního podniku, maloobchodní a velkoobchodní prodej pekárenských výrobků, cukrářských výrobků, potravin, nápojů a občerstvení, maloobchodní služby vztahující se k pekárenským výrobkům, cukrářským výrobkům, potravinám, nápojům a občerstvení, franchising</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydavatelská a nakladatelská činnost, s výjimkou vydávání reklamních a náborových textů, vydávání knih, on-line vydávání knih a časopisů v elektronické formě, poskytování elektronických publikací on-line (bez možnosti kopírování), elektronická ediční činnost v malém (DTP služby), organizování a vedení konferencí, kurzů a školení, organizování vědomostních soutěží, zveřejňování textů, mimo reklamní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zajištující stravování a nápoje, cateringové služby, hostinská činnost, restaurační, hostinské a stravovací služby, provozování restaurace racionální výživy a zdravého životního stylu, služby zajišťující rychlé občerstvení se zřetelem na racionální výživu, pořádání gastronomických akcí zaměřených na propagaci zdravé výživy, poradenské a konzultační služby v uvedených oblastech, dočasné ubytování, provozování stravovacích zařízení, restaurací, barů, snack barů, kafeterií, motorestů, hostinců, kantýn, závodních jídelen, menz, rychlých občerstvení, provozování cukráren a pekáren, pekárny (podávání jídel), cukrárny (podávání jídel), půjčování nábytku, ubrusů a prostírání, zajišťování stravování a nápojů pro hosty, služby soukromých nápojových klubů, služby v oblasti banketů, služby vináren, rezervace míst v restauraci, služby nočního klubu (poskytování jídel), služby ochutnávky vín (zajištění nápojů), služby restauračních klubů pro soukromé členy, služby someliérů, poskytování recenzí restaurací, poradenství pro vaření, pořádání banketů, gastronomické služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>CHATEAU LEDNICE GROUP, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Lednice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>RETROPATENT s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Liberec, Liberec VI-Rochlice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
